/*
Theme Name: New Human Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */

/* 1. Use a more-intuitive box-sizing model */
*,
*::before,
*::after {
    box-sizing: border-box;
}

/* 2. Remove default margins and paddings */
* {
    margin: 0;
    padding: 0;
}

/* 3. Allow percentage-based heights in the application */
html,
body {
    height: 100%;
}

/* 4. Improve media defaults and remove borders */
img,
picture,
video,
canvas,
svg {
    display: block;
    max-width: 100%;
    height: auto;
}

/* 5. Remove built-in form typography styles */
input,
button,
textarea,
select {
    font: inherit;
}

/* 6. Avoid text overflows */
p,
h1,
h2,
h3,
h4,
h5,
h6 {
    overflow-wrap: break-word;
}

/* 7. Remove default list styles (optional but common) */
ul,
ol {
    list-style: none;
}

/* 8. Remove default link styles (optional) */
a {
    text-decoration: none;
    color: inherit;
}
